
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Pixiview.iOS", "Pixiview.iOS\Pixiview.iOS.csproj", "{0CDD279E-3CAB-4CCA-A7C4-BC499724D051}"
EndProject
Project("{D954291E-2A0B-460D-934E-DC6B0785DB48}") = "Pixiview", "Pixiview\Pixiview.shproj", "{57C27E64-049B-4EE8-9308-BCAFE329E8E8}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Pixiview.iOS.OpenExtension", "Pixiview.iOS.OpenExtension\Pixiview.iOS.OpenExtension.csproj", "{618D8350-495C-42D0-9DAC-87ADD36AC727}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Pixiview.Android", "Pixiview.Android\Pixiview.Android.csproj", "{B695E0C4-084A-456D-B075-718E55BA1FD6}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
		Debug|iPhoneSimulator = Debug|iPhoneSimulator
		Release|iPhoneSimulator = Release|iPhoneSimulator
		Debug|iPhone = Debug|iPhone
		Release|iPhone = Release|iPhone
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{0CDD279E-3CAB-4CCA-A7C4-BC499724D051}.Debug|Any CPU.ActiveCfg = Debug|iPhoneSimulator
		{0CDD279E-3CAB-4CCA-A7C4-BC499724D051}.Debug|Any CPU.Build.0 = Debug|iPhoneSimulator
		{0CDD279E-3CAB-4CCA-A7C4-BC499724D051}.Release|Any CPU.ActiveCfg = Release|iPhoneSimulator
		{0CDD279E-3CAB-4CCA-A7C4-BC499724D051}.Release|Any CPU.Build.0 = Release|iPhoneSimulator
		{0CDD279E-3CAB-4CCA-A7C4-BC499724D051}.Debug|iPhoneSimulator.ActiveCfg = Debug|iPhoneSimulator
		{0CDD279E-3CAB-4CCA-A7C4-BC499724D051}.Debug|iPhoneSimulator.Build.0 = Debug|iPhoneSimulator
		{0CDD279E-3CAB-4CCA-A7C4-BC499724D051}.Release|iPhoneSimulator.ActiveCfg = Release|iPhoneSimulator
		{0CDD279E-3CAB-4CCA-A7C4-BC499724D051}.Release|iPhoneSimulator.Build.0 = Release|iPhoneSimulator
		{0CDD279E-3CAB-4CCA-A7C4-BC499724D051}.Debug|iPhone.ActiveCfg = Debug|iPhone
		{0CDD279E-3CAB-4CCA-A7C4-BC499724D051}.Debug|iPhone.Build.0 = Debug|iPhone
		{0CDD279E-3CAB-4CCA-A7C4-BC499724D051}.Release|iPhone.ActiveCfg = Release|iPhone
		{0CDD279E-3CAB-4CCA-A7C4-BC499724D051}.Release|iPhone.Build.0 = Release|iPhone
		{618D8350-495C-42D0-9DAC-87ADD36AC727}.Debug|Any CPU.ActiveCfg = Debug|iPhoneSimulator
		{618D8350-495C-42D0-9DAC-87ADD36AC727}.Debug|Any CPU.Build.0 = Debug|iPhoneSimulator
		{618D8350-495C-42D0-9DAC-87ADD36AC727}.Release|Any CPU.ActiveCfg = Release|iPhoneSimulator
		{618D8350-495C-42D0-9DAC-87ADD36AC727}.Release|Any CPU.Build.0 = Release|iPhoneSimulator
		{618D8350-495C-42D0-9DAC-87ADD36AC727}.Debug|iPhoneSimulator.ActiveCfg = Debug|iPhoneSimulator
		{618D8350-495C-42D0-9DAC-87ADD36AC727}.Debug|iPhoneSimulator.Build.0 = Debug|iPhoneSimulator
		{618D8350-495C-42D0-9DAC-87ADD36AC727}.Release|iPhoneSimulator.ActiveCfg = Release|iPhoneSimulator
		{618D8350-495C-42D0-9DAC-87ADD36AC727}.Release|iPhoneSimulator.Build.0 = Release|iPhoneSimulator
		{618D8350-495C-42D0-9DAC-87ADD36AC727}.Debug|iPhone.ActiveCfg = Debug|iPhone
		{618D8350-495C-42D0-9DAC-87ADD36AC727}.Debug|iPhone.Build.0 = Debug|iPhone
		{618D8350-495C-42D0-9DAC-87ADD36AC727}.Release|iPhone.ActiveCfg = Release|iPhone
		{618D8350-495C-42D0-9DAC-87ADD36AC727}.Release|iPhone.Build.0 = Release|iPhone
		{B695E0C4-084A-456D-B075-718E55BA1FD6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B695E0C4-084A-456D-B075-718E55BA1FD6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B695E0C4-084A-456D-B075-718E55BA1FD6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B695E0C4-084A-456D-B075-718E55BA1FD6}.Release|Any CPU.Build.0 = Release|Any CPU
		{B695E0C4-084A-456D-B075-718E55BA1FD6}.Debug|iPhoneSimulator.ActiveCfg = Debug|Any CPU
		{B695E0C4-084A-456D-B075-718E55BA1FD6}.Debug|iPhoneSimulator.Build.0 = Debug|Any CPU
		{B695E0C4-084A-456D-B075-718E55BA1FD6}.Release|iPhoneSimulator.ActiveCfg = Release|Any CPU
		{B695E0C4-084A-456D-B075-718E55BA1FD6}.Release|iPhoneSimulator.Build.0 = Release|Any CPU
		{B695E0C4-084A-456D-B075-718E55BA1FD6}.Debug|iPhone.ActiveCfg = Debug|Any CPU
		{B695E0C4-084A-456D-B075-718E55BA1FD6}.Debug|iPhone.Build.0 = Debug|Any CPU
		{B695E0C4-084A-456D-B075-718E55BA1FD6}.Release|iPhone.ActiveCfg = Release|Any CPU
		{B695E0C4-084A-456D-B075-718E55BA1FD6}.Release|iPhone.Build.0 = Release|Any CPU
	EndGlobalSection
EndGlobal
